.content {
    background-color: #f4f4f4;
}
.navbar {
    padding: 10px 15px;
    border-bottom: 2px solid #ececec;
}
.navbar-nav li {
    margin: 0 10px;
}

.main-editor {
    height: 100%;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}
.content-window {
    margin: 30px;
}

#trigger-selector,
#actions-selector {
    margin: 0 0 20px 0;
}
#params {
    margin: 10px;
}
#params-div {
    margin: 10px;
    width: 100%;
    display: block;
}
#params-div div {
    display: inline-block;
}
.card {
    margin: 20px;
    list-style: none;
}
.button-del {
    float: right;
}
.div-data {
    margin-right: 10px;
}
.rule-name {
    font-size: 1.2em;
    margin-bottom: 20px;
}


